<ion-header>
  <ion-toolbar>
    <ion-title>
      La Cantinière
    </ion-title>
    <ion-buttons slot="end">
      <ion-button [routerLink]="['/add']">
        <ion-icon name="add"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-list>
    <ion-item *ngFor="let tache of liste; let i = index" [routerLink]="['/edit',tache.key]">
      <ion-label> {{ tache?.values.titre }}</ion-label>
    </ion-item>
  </ion-list>

</ion-content>
